#main-config-button {
	right: 60px;
}

#mobile-config-button {
	display:none;

	cursor: pointer;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30px 15px;

	position: absolute;
	top: 4px;
	left: 50%;
	margin-left: -15px;
}

/*@media only screen and (max-width:460px) {
	#mobile-config-button {
		display:block;
	}
}*/

#main-config-box {
	height: 420px;
}

.config-section {
	margin: 0 0 15px;
	clear: both;
}

.config-header {
	display: block;
	font-weight: normal;
	color: #888;
	border-bottom: solid 1px #888;
	margin: 0 0 5px;
	font-size: 14px;
}

.config-body {
}

.config-button {
	cursor: pointer;
	display: block;
	font-size: 12px;
}

.config-button:hover {
	color: #2a85e8;
}

#font-size-table td {
	height: 40px;
}
